{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2449553",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2449553",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2024-05-01",
  "harvested_date": "2024-11-06",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 266.3,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 1046.56
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 263.1,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 1044.51
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 252.4,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 1009.6
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 246.1,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 977.02
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 244.7,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 971.46
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC48-34",
      "traits": "",
      "metrics": {
        "Yield": 243.2,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 972.8
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LG51C62VT2P",
      "traits": "",
      "metrics": {
        "Yield": 241.4,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 942.67
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B95J39Q",
      "traits": "",
      "metrics": {
        "Yield": 236.4,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 945.6
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC48-95",
      "traits": "",
      "metrics": {
        "Yield": 236.2,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 944.8
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC50-88",
      "traits": "",
      "metrics": {
        "Yield": 235.3,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 941.2
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 232.4,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 929.6
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 231.4,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 925.6
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 230.3,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 920.05
      },
      "entry_num": 6
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2449553"
  ],
  "fetched_at": "2026-05-25T19:41:15.433945+00:00",
  "scraper_version": "0.1.0"
}
